---
PLUGIN_ADMIN:
  ADMIN_BETA_MSG: "Това е Бета версия! Използвате на ваша отговорност..."
  ADMIN_REPORT_ISSUE: "Открили сте проблем? Моля, съобщете за него в GitHub."
  EMAIL_FOOTER: "<a href=\"http://getgrav.org\">Задвижван от Grav</a> - Модерният Флат Файл CMS"
  LOGIN_BTN: "Вход"
  LOGIN_BTN_FORGOT: "Забравена парола"
  LOGIN_BTN_RESET: "Промяна на паролата"
  LOGIN_BTN_SEND_INSTRUCTIONS: "Изпращане на инструкциите за възстановяването"
  LOGIN_BTN_CLEAR: "Изтриване на формуляра"
  LOGIN_BTN_CREATE_USER: "Създаване на потребител"
  LOGIN_LOGGED_IN: "Влязохте успешно"
  LOGIN_FAILED: "Влизането не е успешно"
  LOGGED_OUT: "Излязохте от системата"
  RESET_NEW_PASSWORD: "Въведете нова парола &hellip;"
  RESET_LINK_EXPIRED: "Връзката за нулиране е изтекла, опитайте отново"
  RESET_PASSWORD_RESET: "Паролата е променена"
  RESET_INVALID_LINK: "Използвана невалидна връзка за нулиране, моля опитайте отново"
  FORGOT_INSTRUCTIONS_SENT_VIA_EMAIL: "На Вашия имейл, бяха изпратени инструкции за възстановяване на паролата"
  FORGOT_FAILED_TO_EMAIL: "Неуспешно изпращане на имейл с инструкции, опитайте по-късно"
  FORGOT_CANNOT_RESET_EMAIL_NO_EMAIL: "Паролата на %s не може да бъде обновена, няма въведен имейл адрес"
  FORGOT_USERNAME_DOES_NOT_EXIST: "Потребител с име <b>%s</b> не съществува"
  FORGOT_EMAIL_NOT_CONFIGURED: "Не може да обнови паролата. Този сайт не е конфигуриран да изпраща имейли"
  FORGOT_EMAIL_SUBJECT: "%s - искане за смяна на парола"
  FORGOT_EMAIL_BODY: "<h1>Смяна на парола</h1><p>Уважаеми %1$s</p><p>На <b>%4$s</b> бе направено искане за смяна на парола.</p><p><br /><a href=\"%2$s\" class=\"btn-primary\">Натиснете тук за да обновите паролата си</a><br /><br /></p><p>Като алтернатива, можете да копирате линка в адресната лента на браузъра си:</p><p>%2$s</p><p><br />С уважение,<br /><br />%3$s</p>"
  MANAGE_PAGES: "Управление на страниците"
  CONFIGURATION: "Настройки"
  PAGES: "Страници"
  PLUGINS: "Разширения"
  PLUGIN: "Разширение"
  THEMES: "Теми"
  LOGOUT: "Изход"
  BACK: "Назад"
  NEXT: "Напред"
  PREVIOUS: "Назад"
  ADD_PAGE: "Добавяне на страница"
  ADD_MODULAR: "Добавяне на модулна страница"
  MOVE: "Преместване"
  DELETE: "Изтриване"
  UNSET: "Незададен"
  VIEW: "Виж"
  SAVE: "Запазване"
  NORMAL: "Обикновен"
  EXPERT: "Експертен"
  EXPAND_ALL: "Разгъване на всички"
  COLLAPSE_ALL: "Свиване на всички"
  ERROR: "Грешка"
  CLOSE: "Затваряне"
  CANCEL: "Отказ"
  CONTINUE: "Продължаване"
  MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_TITLE: "Изисква се потвърждение"
  MODAL_CHANGED_DETECTED_TITLE: "Засечени са промени"
  MODAL_CHANGED_DETECTED_DESC: "Имате незапазени промени. Наистина ли искате да излезете без да сте ги запазили?"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_TITLE: "Изисква се потвърждение"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_DESC: "Наистина ли искате да изтриете този файл? Това действие не може да бъде отменено."
  ADD_FILTERS: "Добавяне на филтри"
  SEARCH_PAGES: "Търсене"
  VERSION: "Версия"
  WAS_MADE_WITH: "е създаден с"
  BY: "от"
  UPDATE_THEME: "Актуализация на тема"
  UPDATE_PLUGIN: "Актуализация на разширение"
  OF_THIS_THEME_IS_NOW_AVAILABLE: "на тази тема е наличен"
  OF_THIS_PLUGIN_IS_NOW_AVAILABLE: "на този плъгин е вече наличен"
  AUTHOR: "Автор"
  HOMEPAGE: "Страница"
  DEMO: "Демо"
  BUG_TRACKER: "Докладване за грешки"
  KEYWORDS: "Ключови думи"
  LICENSE: "Лиценз"
  DESCRIPTION: "Описание"
  README: "Документация"
  REMOVE_THEME: "Премахване на тема"
  INSTALL_THEME: "Инсталиране на тема"
  THEME: "Тема"
  BACK_TO_THEMES: "Обратно към темите"
  BACK_TO_PLUGINS: "Обратно към разширенията"
  CHECK_FOR_UPDATES: "Проверка за актуализации"
  ADD: "Добавяне"
  CLEAR_CACHE: "Изтриване на временните файлове"
  CLEAR_CACHE_ALL_CACHE: "Всички"
  CLEAR_CACHE_ASSETS_ONLY: "Само Assets"
  CLEAR_CACHE_IMAGES_ONLY: "Само изображенията"
  CLEAR_CACHE_CACHE_ONLY: "Само временните файлове"
  CLEAR_CACHE_TMP_ONLY: "само временен"
  DASHBOARD: "Контролен панел"
  UPDATES_AVAILABLE: "Налични актуализации"
  DAYS: "Дни"
  UPDATE: "Актуализация"
  BACKUP: "Резервно копие"
  BACKUPS: "Резервно копие"
  BACKUP_NOW: "Създай резервно копие"
  BACKUPS_STATS: "Статистика резервни копия"
  BACKUPS_HISTORY: "История резервни копия"
  BACKUPS_PURGE_CONFIG: "Настройка изтриване на резервно копие"
  BACKUPS_PROFILES: "Профили на резервни копия"
  BACKUPS_COUNT: "Брой резервни копия"
  BACKUPS_PROFILES_COUNT: "Брой профили"
  BACKUPS_TOTAL_SIZE: "Използвано пространство"
  BACKUPS_NEWEST: "Най-ново резервно копие"
  BACKUPS_OLDEST: "Най-старо резервно копие"
  BACKUPS_PURGE: "Изтриване"
  BACKUPS_NOT_GENERATED: "Все още не са генериране резервни копия..."
  BACKUPS_PURGE_NUMBER: "Използва %s от %s слота за резервни копия"
  BACKUPS_PURGE_TIME: "Остават %s дни за резервно копие"
  BACKUPS_PURGE_SPACE: "Използва %s от %s"
  BACKUP_DELETED: "Успешно изтрито резервно копие"
  BACKUP_NOT_FOUND: "Не е намерено резервно копие"
  BACKUP_DATE: "Данни за резервно копие"
  STATISTICS: "Статистика"
  TODAY: "Днес"
  WEEK: "Седмица"
  MONTH: "Месец"
  LATEST_PAGE_UPDATES: "Скоро актуализирани страници"
  MAINTENANCE: "Техническа поддръжка"
  UPDATED: "Актуализиран"
  MON: "пон"
  TUE: "вт"
  WED: "ср"
  THU: "чт"
  FRI: "пт"
  SAT: "сб"
  SUN: "нд"
  COPY: "Копиране"
  EDIT: "Редактиране"
  CREATE: "Създаване"
  GRAV_ADMIN: "Grav Admin"
  GRAV_OFFICIAL_PLUGIN: "Официално разширение на Grav"
  GRAV_OFFICIAL_THEME: "Официална тема на Grav"
  PLUGIN_SYMBOLICALLY_LINKED: "Този плъгин е символично свързан. Актуализации няма да бъдат отразени."
  THEME_SYMBOLICALLY_LINKED: "Тази тема е символично свързана. Актуализации няма да бъдат отразени."
  REMOVE_PLUGIN: "Премахване на разширение"
  INSTALL_PLUGIN: "Инсталиране на разширение"
  AVAILABLE: "Налични"
  INSTALLED: "Инсталирани"
  INSTALL: "Инсталиране"
  ACTIVE_THEME: "Активна тема"
  SWITCHING_TO: "Превключване към"
  SWITCHING_TO_DESCRIPTION: "При превключването към различна тема няма гаранция, че всички страници са поддържани, което може да доведе до потенциални грешки при опит за зареждане на тези страници."
  SWITCHING_TO_CONFIRMATION: "Искате ли да продължите и да превключите към темата"
  CREATE_NEW_USER: "Създаване на нов потребител"
  REMOVE_USER: "Премахване на потребител"
  ACCESS_DENIED: "Нямате достъп"
  ACCOUNT_NOT_ADMIN: "вашият профил няма администраторски права"
  PHP_INFO: "Информация за PHP"
  INSTALLER: "Инсталатор"
  AVAILABLE_THEMES: "Налични теми"
  AVAILABLE_PLUGINS: "Налични разширения"
  INSTALLED_THEMES: "Инсталирани теми"
  INSTALLED_PLUGINS: "Инсталирани разширения"
  BROWSE_ERROR_LOGS: "Преглед на дневниците за грешки"
  SITE: "Сайт"
  INFO: "Информация"
  SYSTEM: "Система"
  USER: "Потребител"
  ADD_ACCOUNT: "Добавяне на профил"
  SWITCH_LANGUAGE: "Превключване на езика"
  SUCCESSFULLY_ENABLED_PLUGIN: "Разширението е активирано успешно"
  SUCCESSFULLY_DISABLED_PLUGIN: "Разширението е спряно"
  SUCCESSFULLY_CHANGED_THEME: "Промяната на подразбиращата се тема е успешно"
  INSTALLATION_FAILED: "Неуспешна инсталация"
  INSTALLATION_SUCCESSFUL: "Инсталацията е успешна"
  UNINSTALL_FAILED: "Неуспешно деинсталиране"
  UNINSTALL_SUCCESSFUL: "Деинсталирането е успешно"
  SUCCESSFULLY_SAVED: "Успешно запазено"
  SUCCESSFULLY_COPIED: "Успешно копирано"
  REORDERING_WAS_SUCCESSFUL: "Записът бе успешен"
  SUCCESSFULLY_DELETED: "Успешно изтрити"
  SUCCESSFULLY_SWITCHED_LANGUAGE: "Езикът е променен успешно"
  INSUFFICIENT_PERMISSIONS_FOR_TASK: "Нямате достатъчно права за тази задача"
  CACHE_CLEARED: "Временните файлове са изчистени"
  METHOD: "Метод"
  ERROR_CLEARING_CACHE: "Грешка при изтриването на временните файлове"
  AN_ERROR_OCCURRED: "Възникна грешка"
  YOUR_BACKUP_IS_READY_FOR_DOWNLOAD: "Резервното копие е готово за изтегляне"
  DOWNLOAD_BACKUP: "Изтегляне на резервното копие"
  PAGES_FILTERED: "Филтрирани страници"
  NO_PAGE_FOUND: "Няма намерени страници"
  INVALID_PARAMETERS: "Невалидни параметри"
  NO_FILES_SENT: "Няма изпратени файлове"
  EXCEEDED_FILESIZE_LIMIT: "Надхвърлен лимит за размер на PHP конфигурационен файл"
  UNKNOWN_ERRORS: "Неизвестни грешки"
  EXCEEDED_GRAV_FILESIZE_LIMIT: "Превишен лимит за размера на конфигурационен GRAV файл"
  UNSUPPORTED_FILE_TYPE: "Този файлов формат не се поддържа"
  FAILED_TO_MOVE_UPLOADED_FILE: "Преместването на качения файл не е успешно."
  FILE_UPLOADED_SUCCESSFULLY: "Файлът е качен успешно"
  FILE_DELETED: "Файлът е изтрит"
  FILE_COULD_NOT_BE_DELETED: "Файлът не може да бъде изтрит"
  FILE_NOT_FOUND: "Файлът не е намерен"
  NO_FILE_FOUND: "Няма намерени файлове"
  GRAV_WAS_SUCCESSFULLY_UPDATED_TO: "Grav беше успешно актуализиран до"
  GRAV_UPDATE_FAILED: "Актуализацията на Grav е неуспешна"
  EVERYTHING_UPDATED: "Всичко е актуализирано"
  UPDATES_FAILED: "Актуализациите не бяха успшено"
  AVATAR_BY: "Аватар от"
  AVATAR_UPLOAD_OWN: "Или качи собствени..."
  LAST_BACKUP: "Последно резервно копие"
  FULL_NAME: "Пълно име"
  USERNAME: "Потребителско име"
  EMAIL: "Ел. поща"
  USERNAME_EMAIL: "Потребителско име или инейл"
  PASSWORD: "Парола"
  PASSWORD_CONFIRM: "Потвърждение на паролата"
  TITLE: "Титла"
  LANGUAGE: "Език"
  ACCOUNT: "Профил"
  EMAIL_VALIDATION_MESSAGE: "Ел. поща трябва да бъде валидна"
  PASSWORD_VALIDATION_MESSAGE: "Паролата трябва да съдържа поне един номер, една главна буква, една малка буква и да съдържа поне 8 или повече знака"
  LANGUAGE_HELP: "Задаване на любим език"
  MEDIA: "Медиа"
  DEFAULTS: "По подразбиране"
  SITE_TITLE: "Заглавие на сайта"
  SITE_TITLE_PLACEHOLDER: "Заглавие за всички страници"
  SITE_TITLE_HELP: "Подразбиращо се заглавие за вашият сайт, често се използва от темите"
  SITE_DEFAULT_LANG: "Език по подразбиране"
  SITE_DEFAULT_LANG_PLACEHOLDER: "Език по подразбиране, използван от <HTML> тага на темите"
  SITE_DEFAULT_LANG_HELP: "Език по подразбиране, използван от <HTML> тага на темите"
  DEFAULT_AUTHOR: "Подразбиращ се автор"
  DEFAULT_AUTHOR_HELP: "Име на автор по подразбиране, често използвано в теми или страници"
  DEFAULT_EMAIL: "Имейл по подразбиране"
  DEFAULT_EMAIL_HELP: "Имейл по подразбиране, използван в теми или страници"
  TAXONOMY_TYPES: "Видове таксономии"
  TAXONOMY_TYPES_HELP: "Типовете таксономия трябва да бъдат дефинирани тук, ако искате да ги използвате в страници"
  PAGE_SUMMARY: "Резюме на страницата"
  ENABLED: "Включен"
  ENABLED_HELP: "Разреши извлечение (извлечението връща същото съдържание, като в страницата)"
  'YES': "Да"
  'NO': "Не"
  SUMMARY_SIZE: "Размер на резюмето"
  SUMMARY_SIZE_HELP: "Брой знаци, които да бъдат използвани при създаването на резюме за страницата"
  FORMAT: "Формат"
  SHORT: "Къс"
  LONG: "Дълъг"
  DELIMITER: "Делител"
  DELIMITER_HELP: "Разделител на извлечението (по подразбиране '===')"
  METADATA: "Мета-данни"
  METADATA_HELP: "Ще бъдат показани метадата стойностите по подразбиране на всяка страница, освен ако не са отхвърлени от страницата"
  NAME: "Име"
  CONTENT: "Съдържание"
  SIZE: "Размер"
  ACTION: "Действие"
  REDIRECTS_AND_ROUTES: "Пренасочвания и пътища"
  CUSTOM_REDIRECTS: "Потребителски пренасочвания"
  CUSTOM_REDIRECTS_HELP: "маршрути за пренасочване към сдруга страница. Подмяна със стандартен Regex е валидна"
  CUSTOM_REDIRECTS_PLACEHOLDER_KEY: "/your/alias"
  CUSTOM_REDIRECTS_PLACEHOLDER_VALUE: "/your/redirect"
  CUSTOM_ROUTES: "Потребителски пренасочвания"
  CUSTOM_ROUTES_PLACEHOLDER_KEY: "/your/alias"
  CUSTOM_ROUTES_PLACEHOLDER_VALUE: "/your/route"
  FILE_STREAMS: "Потоци файлове"
  DEFAULT: "По подразбиране"
  PAGE_MEDIA: "Страница с медия"
  OPTIONS: "Опции"
  PUBLISHED: "Публикувано"
  PUBLISHED_HELP: "По подразбиране страницата се публикува, освен ако не е зададео published: false или publish_date е в бъдеще или unpublish_date е в миналото"
  DATE: "Дата"
  DATE_HELP: "Променливата за дата позволява да се зададе дата асоциирана със страницата."
  PUBLISHED_DATE: "Дата на публикуване"
  PUBLISHED_DATE_HELP: "Дата, на която автоматично ще се публикува."
  UNPUBLISHED_DATE: "Дата на непубликуване"
  UNPUBLISHED_DATE_HELP: "Може да зададе дата за автоматично непубликуване."
  ROBOTS: "Роботи"
  TAXONOMIES: "Таксономии"
  TAXONOMY: "Таксономия"
  ADVANCED: "Разширено"
  SETTINGS: "Настройки"
  FOLDER_NUMERIC_PREFIX: "Цифров префикс на папка"
  FOLDER_NUMERIC_PREFIX_HELP: "Цифров префикс осигуряващ ръчно подреждане и по-добра видимост"
  FOLDER_NAME: "Име на папка"
  FOLDER_NAME_HELP: "Името на папката, която ще се съхрани във файлова система за тази страница"
  PARENT: "Родител"
  DEFAULT_OPTION_ROOT: "- Коренова папка -"
  DEFAULT_OPTION_SELECT: "- Избор -"
  DISPLAY_TEMPLATE: "Показване на шаблон"
  BODY_CLASSES: "Класове на тялото"
  ORDERING: "Подреждане"
  PAGE_ORDER: "Подредба на страниците"
  OVERRIDES: "Замени"
  MENU: "Меню"
  MENU_HELP: "Стрингът, който ще се използва в меню. Ако не се зададе, ще се използва Title."
  SLUG: "Слъг"
  SLUG_HELP: "Слъг променливата Ви позволява да зададете конкретна порция от URL на страницата"
  SLUG_VALIDATE_MESSAGE: "Слъговете могат да съдържат само малки букви, цифри и тирета"
  PROCESS: "Обработване"
  PROCESS_HELP: "Контролирайте обработката на страниците. Може да бъде за отделна страница или глобално"
  DEFAULT_CHILD_TYPE: "Тип по подразбиране"
  USE_GLOBAL: "Използвай глобални"
  ROUTABLE: "Маршрутизируем"
  ROUTABLE_HELP: "Ако страницата е достъпна през URL"
  CACHING: "Създаване на временни файлове"
  VISIBLE: "Видим"
  VISIBLE_HELP: "Определя дали една страница е видима в навигацията."
  DISABLED: "Изключено"
  ITEMS: "Елементи"
  ORDER_BY: "Подреждане по"
  ORDER: "Подреждане"
  FOLDER: "Папка"
  ASCENDING: "Възходящо"
  DESCENDING: "Низходящо"
  ADD_MODULAR_CONTENT: "Добави модулно съдържание"
  PAGE_TITLE: "Заглавие на страницата"
  PAGE_TITLE_HELP: "Заглавието на страницата"
  PAGE: "Страница"
  MODULAR_TEMPLATE: "Модулен шаблон"
  FRONTMATTER: "Встъпление"
  FILENAME: "Име на файла"
  PARENT_PAGE: "Родителска страница"
  HOME_PAGE: "Начална страница"
  HOME_PAGE_HELP: "Страницата, която Grav ще използва по подразбиране за начална страница"
  DEFAULT_THEME: "Тема по подразбиране"
  DEFAULT_THEME_HELP: "Задаване на темата по подразбиране, която Grav ще използва (по подразбиране това е Antimatter)"
  TIMEZONE: "Часова зона"
  TIMEZONE_HELP: "Презаписване на времевата зона на сървъра"
  SHORT_DATE_FORMAT: "Кратък формат дата"
  SHORT_DATE_FORMAT_HELP: "Задай кратък формат дата, който може да се използва от темите"
  LONG_DATE_FORMAT: "Пълен формат дата"
  LONG_DATE_FORMAT_HELP: "Задай пълен формат дата, който може да се използва от темите"
  DEFAULT_ORDERING: "По подразбиране"
  DEFAULT_ORDERING_DEFAULT: "По подразбиране - според име на папка"
  DEFAULT_ORDERING_FOLDER: "Папка - според името на папката без префикс"
  DEFAULT_ORDERING_TITLE: "Заглавие - според заглавно поле в главата"
  DEFAULT_ORDERING_DATE: "Дата - според поле за дата в главата"
  DEFAULT_ORDER_DIRECTION: "Подреждане по подразбиране"
  DEFAULT_ORDER_DIRECTION_HELP: "Посоката на страниците в списък"
  DEFAULT_PAGE_COUNT: "Брой страници по подразбиране"
  DEFAULT_PAGE_COUNT_HELP: "Максимален брой страници в списък по подразбиране"
  DATE_BASED_PUBLISHING: "Публикуване според датата"
  DATE_BASED_PUBLISHING_HELP: "Автоматично (не)публикувай постове според датата"
  EVENTS: "Събития"
  EVENTS_HELP: "Пускане или спиране на специфични събития. Спирането на някои събития може да счупи определени приставки"
  REDIRECT_DEFAULT_ROUTE: "Пренасочване на пътя по подразбиране"
  REDIRECT_DEFAULT_ROUTE_HELP: "Автоматично пренасочване към пътя по подразбиране на страницата"
  LANGUAGES: "Езици"
  SUPPORTED: "Поддържани"
  SUPPORTED_HELP: "Списък от двубуквени езикови кодове, отделени със запетая (пример 'bg,en,de')"
  TRANSLATIONS_ENABLED: "Преводите са включен"
  HTTP_HEADERS: "HTTP заглавки"
  EXPIRES: "Изтича на"
  CACHE_CONTROL: "HTTP кеш-контрол"
  LAST_MODIFIED: "Последна промяна"
  CACHE_CHECK_METHOD: "Мотод проверка на кеша"
  CACHE_DRIVER: "Кеш драйвър"
  CACHE_PREFIX: "Кеш представка"
  CACHE_PURGE: "Изтриване на стр кеш"
  LIFETIME: "Продължителност на живот"
  GZIP_COMPRESSION: "Gzip компресия"
  GZIP_COMPRESSION_HELP: "Разреши GZip компресия на Grav страницата, за оптимизация."
  CSS_PIPELINE: "CSS pipeline"
  JAVASCRIPT_PIPELINE: "JavaScript pipeline"
  LOG_HANDLER: "Обработка на лога"
  DEBUGGER: "Дибъгър"
  SESSION: "Сесия"
  TIMEOUT: "Таймаут"
  CURRENT: "Текущ"
  SAVE_AS: "Запази като"
  AND: "и"
  UPDATE_AVAILABLE: "Налична актуализация"
  FULLY_UPDATED: "Напълно обновен"
  SAVE_LOCATION: "Местоположение за запис"
  IGNORE_HIDDEN_HELP: "Игнорирай всички файлове и папки, които започват с точка"
  WRAPPED_SITE: "Опаковани сайт"
